# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2017-10-05 09:51
from __future__ import unicode_literals

from django.db import migrations

class Migration(migrations.Migration):

    dependencies = [
        ('musiques', '0006_auto_20171005_0922'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='morceau',
            name='artiste'
        )
    ]
